[DEFAULT]
debug = True
use_stderr = False
log_file = 

[auth]
use_dynamic_credentials = True
admin_username = patrole-user_2c4a60a2-d84a-4869-be95-8fcdee1f2cae
admin_password = 254888d7-4ad4-4af8-8889-909a319fc5ea
admin_project_name = patrole-project_2c4a60a2-d84a-4869-be95-8fcdee1f2cae
admin_domain_name = Default
admin_domain_scope = True
default_credentials_domain_name = Default

[compute]
image_ref = 11973cfa-05ec-4838-8d6c-7f0bf4cea279
image_ref_alt = 591251a0-0b75-42de-ab1a-abe5d765b700
flavor_ref = e2695d77-ea4b-437d-9ab0-d026a8aec8cc
flavor_ref_alt = 91c55241-1e1b-45ae-8b85-8bbc4d3fbd6b
fixed_network_name = patrole-net_2c4a60a2-d84a-4869-be95-8fcdee1f2cae
volume_device_name = vdc
min_compute_nodes = 2
endpoint_type = internal

[compute-feature-enabled]
live_migration = True
resize = True
vnc_console = True
attach_encrypted_volume = False
shelve = False

[data-processing]
endpoint_type = internal

[identity]
region = RegionOne
auth_version = v3
uri = http://172.16.10.36:35357/v2.0
uri_v3 = http://172.16.10.36:35357/v3
disable_ssl_certificate_validation = False
ca_certificates_file = /etc/ssl/certs/ca-certificates.crt
v3_endpoint_type = internal

[identity-feature-enabled]
api_v2 = False

[image-feature-enabled]
deactivate_image = True

[input-scenario]
ssh_user_regex = [["^.*[Cc]irros.*$", "cirros"], ["^.*[Tt]est[VvMm].*$", "cirros"], ["^.*rally_verify.*$", "cirros"]]

[network]
public_network_id = 86ec3122-1af4-4056-888a-627daa382c2a
floating_network_name = floating_net
endpoint_type = internal

[network-feature-enabled]
ipv6_subnet_attributes = True
ipv6 = True
api_extensions = default-subnetpools,network-ip-availability,network_availability_zone,auto-allocated-topology,ext-gw-mode,binding,metering,agent,subnet_allocation,dhcp_agent_scheduler,tag,external-net,flavors,trunk-details,net-mtu,availability_zone,quotas,standard-attr-tag,revision-if-match,provider,multi-provider,quota_details,address-scope,trunk,extraroute,net-mtu-writable,subnet-service-types,standard-attr-timestamp,service-type,port-security,extra_dhcp_opt,standard-attr-revisions,pagination,sorting,security-group,rbac-policies,tag-ext,standard-attr-description,ip-substring-filtering,router,allowed-address-pairs,project-id,dvr

[object-storage]
operator_role = SwiftOperator
reseller_admin_role = ResellerAdmin
endpoint_type = internal

[oslo_concurrency]
lock_path = 

[orchestration]
instance_type = 
stack_owner_role = heat_stack_owner
stack_user_role = heat_stack_user
endpoint_type = internal

[scenario]
img_dir = /home/opnfv/functest/images
img_file = cirros-0.4.0-x86_64-disk.img
img_disk_format = qcow2
img_properties = hw_mem_page_size:large

[service_available]
cinder = True
glance = True
heat = True
ironic = False
neutron = True
nova = True
sahara = False
swift = False

[validation]
run_validation = True
image_ssh_user = cirros
connect_method = floating
ssh_timeout = 130

[volume-feature-enabled]
bootable = True

[volume]
endpoint_type = internal

[image]
endpoint_type = internal

[rbac]
enable_rbac = True
rbac_test_role = admin

